<nav class="account__operations-list">
  <div class="account__operations-item">
    <a href="{{ path('account_index') }}">Consulter mes informations</a>
  </div>
  <div class="account__operations-item">
    <a href="{{ path('account_modify_data') }}">Modifier mes informations</a>
  </div>
  <div class="account__operations-item">
    <a href="{{ path('account_modify_password') }}">Modifier mon mot de passe</a>
  </div>
  <div class="account__operations-item">
    <a href="{{ path('account_delete') }}">Supprimer mon compte</a>
  </div>
</nav>